Subject: Re: Lightwave Mailing List: LW & AVID
From: Andrew Hofman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 7 Dec 1995 13:19:30 -0500

At 09:19 PM 12/6/95 -0500, you wrote:
>
>> Marc Dole ([email-masked])
>> Wed, 6 Dec 1995 07:04:18 -0500
>
>> I have a project coming up that I will need to take a video clip
>> from an
>> AVID MC 1000 and use it for a background in an animation, then bring
>> the
>> files back into the AVID and make them a file so they can play out
>> of the AVID.
>> 
>> I have MaxDOS for the Amiga and I can get the files between my Amiga
>> and My
>> Alpha and back to a MAC disk. But how do I take the AVID video
>> sequence and
>> make it single frames and vise versa.
>> 
>> Is AVID 640x480?
>> 
>> Marc Dole (603) 659-7778 "The one who dies with the most toys wins."
>> Alpha Lightwave Animator / Amiga Re-Animator / Flyer Pilot
>> http://www.bluefin.net/~madvideo
>
>

I frequently take animations to a couple of clients as IFF files. They use
Dababelizer on their Macs to convert them into Quicktime clips and drop them
into their programs. It's a fairly painless procedure. They first supply me
with a Mac formatted hard drive, which I hook up to an Amiga through
CrossMac. I send the finished files over ethernet, from the Alphas to the Amiga.

AVID is 640x480, square pixels.

   ************************************************
   * Andy Hofman       |    LumaQuest Productions *            
   * [email-masked]  |             3D Animation *
   * 513-643-7333      |  Dual Raptor 3 Rendering *
   ************************************************